.col-brand-bg {
  background-color: #f04e13;
}

.col-home .rbt-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  box-shadow: inset 0 0 0 1px #fff !important;
}

.col-home .rbt-swiper-pagination .swiper-pagination-bullet {
  box-shadow: inset 0 0 0 5px #fff !important;
}

.col-home1 .rbt-btn.btn-gradient {
  background-image: linear-gradient(to right, #ffffff, #ffffff, #ffffff, #ffffff) !important;
  color: #f04e13;
}

@media only screen and (max-width: 575px) {
  .col-d {
    display: none;
  }
}

.sub-title {
  font-size: 22px;
  font-weight: 700;
}

.plan-offer-list.rbt-list-primary-opacity1 li i {
  background: #fff !important;
  color: var(--color-primary) !important;
}


.cols-body {
  background: #4f0006;
  color: #fff;
}

/* Background Grid */
.section-wrapper {
  padding: 100px 20px;
  position: relative;
  background-image:
    linear-gradient(rgba(255, 255, 255, 0.05) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.05) 1px, transparent 1px);
  background-size: 40px 40px;
}


.steps {
  position: relative;
}

/* STEP */
.step {
  position: relative;
  margin: 60px 0;
  padding: 60px 40px 60px 120px;
  overflow: hidden;
  border-radius: 14px;
  transition: 0.4s ease;
}

/* BIG NUMBER */
.step-number {
  position: absolute;
  left: 20px;
  top: 10px;
  font-size: 120px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.09);
  z-index: 2;
  transition: 0.4s ease;
}

/* TITLE */
.step-content {
  font-size: 22px;
  font-weight: 500;
  position: relative;
  z-index: 2;
  transition: 0.4s ease;
  margin-left: 50px;
}

/* Divider Line */
.step::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background: rgba(255, 255, 255, 0.08);
  transition: 0.4s ease;
  width: 70%;
}

/* Gradient Animation */
.step::before {
  content: "";
  position: absolute;
  left: 0;
  /* width: 70%; */
  right: 0;
  bottom: 0;
  height: 0%;
  background: linear-gradient(135deg, #f04e13, #4f0006);
  z-index: 1;
  border-radius: 14px;
  transition: height 0.5s cubic-bezier(.4, 0, .2, 1);
}

/* Default Active (first item if highlight class added) */
.step.highlight::before {
  height: 100%;
}

.step.highlight::after {
  opacity: 0;
}

/* Hover */
.step:hover::before {
  height: 100%;
}

.step:hover::after {
  opacity: 0;
}

.step:hover .step-number {
  color: rgba(255, 255, 255, 0.2);
}

/* Responsive */
@media(max-width:992px) {
  .step {
    padding-left: 90px;
  }

  .step-number {
    font-size: 80px;
  }
}

@media(max-width:768px) {

  .step {
    transform: none !important;
    padding-left: 70px;
  }

  .step-number {
    font-size: 110px;
    left: 10px;
  }

  .step-content {
    font-size: 18px;
  }

  .step-content {
    margin-left: 90px;
  }
}
/* STEPS GRID */
.steps {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.step:last-child {
  grid-column: 1 / -1;
  max-width: 50%;
  margin: 0 auto;
}
@media(max-width:768px){
  .steps{
    grid-template-columns: 1fr;
  }
}
@media(max-width:768px){

  .steps{
    grid-template-columns: 1fr;
  }

  .step:last-child{
    max-width: 100%;
  }

}
/* STEP */
.step {
  position: relative;
  margin: 0;
  padding: 60px 40px 60px 120px;
  overflow: hidden;
  border-radius: 14px;
  transition: 0.4s ease;
}

.col-banner {
  margin-bottom: 50px !important;
}

.col-black {
  color: #000;
}

.col-ra {
  border-radius: 20px;
}

.contact-details-wrap {
  padding: 20px;
  margin-top: -200px;
}

.badge-contact {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border: 1px solid #e5e7eb;
  padding: 6px 14px;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 500;
}

.badge-contact .dot {
  width: 8px;
  height: 8px;
  background: #000;
  border-radius: 50%;
}

.contact-desc {
  margin: 20px 0 30px;
  color: #6b7280;
  font-size: 18px;
}

.contact-item {
  display: flex;
  gap: 16px;
  margin-bottom: 24px;
}

.contact-icon {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #f3f4f6;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}

.contact-text small {
  display: block;
  color: #6b7280;
  font-size: 13px;
  margin-bottom: 4px;
}

.contact-text a {
  font-size: 18px;
  /* font-weight: 600; */
  color: #111827;
  text-decoration: none;
}

.contact-text a:hover {
  color: #f04e13;
}

.contact-text p {
  font-size: 15px;
  color: #374151;
}



.advance-card {
  background: #fff;
  border-radius: 18px;
  padding: 45px 40px;
  text-align: center;
  box-shadow: 0 12px 40px rgba(0, 0, 0, 0.08);
  max-width: 520px;
  margin: auto;
}

.advance-card .icon {
  width: 70px;
  height: 70px;
  background: #f4f1ff;
  color: #7b61ff;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  margin: 0 auto 25px;
}

.advance-card h4 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 14px;
}

.advance-card p {
  font-size: 16px;
  color: #6b7280;
  line-height: 1.7;
}

@media only screen and (max-width: 767px) {
  .pb--40 {
    padding-bottom: 0 !important;
  }
}


.breadcrumb-image-container,
.breadcrumb-style-max-width {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 767px) {
  .mt-150 {
    margin-top: 150px !important;
  }
}

@media only screen and (max-width: 767px) {
  .mt-300 {
    margin-top: 300px !important;
  }
}

.col-filter {
  filter: brightness(0%);
}


@media only screen and (max-width: 767px) {
  .rbt-service-area.rbt-section-gap {
    padding: 0 !important;
  }
}

@media only screen and (max-width: 767px) {
  .rbt-advance-tab-area .row.mb--60 {
    margin-bottom: 25px !important;
    margin-top: 60px !important;
  }
}

@media only screen and (max-width: 767px) {

  .rbt-rbt-blog-area .row.mb--60,
  .rbt-rbt-blog-area .row.mb_sm--50 {
    margin-bottom: 0 !important;
  }
}

@media only screen and (max-width: 767px) {
  .rbt-service-area .row.mb--60 {
    margin-bottom: 0 !important;
  }
}

/* .rbt-flipbox-front .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff !important;
  border-radius: 50%;
  border: 2px solid #000;
  margin: 0;
  margin-bottom: 10px;
  height: 80px !important;
  width: 80px !important;
} */

/* .rbt-service.rbt-service-1 .inner .icon img {
  max-width: 40px;
} */


.course-table-wrapper {
  overflow-x: auto;
  margin-top: 30px;
}

.course-table {
  width: 100%;
  border-collapse: collapse;
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
}

.course-table thead {
  background: #f04e13;
  /* Change to your theme color */
  color: #ffffff;
}

.course-table th,
.course-table td {
  padding: 18px 20px;
  text-align: left;
}

.course-table th {
  font-weight: 600;
  font-size: 17px;
}

.course-table td {
  border-bottom: 1px solid #f0f0f0;
  font-size: 15px;
  line-height: 1.6;
}

.course-table tbody tr:hover {
  background: #f8f9fb;
  transition: 0.3s ease;
}

.assessment-table-wrapper {
  overflow-x: auto;
  margin-top: 30px;
}

.assessment-table {
  width: 100%;
  border-collapse: collapse;
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
}

.assessment-table thead {
  background: #f04e13;
  /* Change to your theme color */
  color: #ffffff;
}

.assessment-table th,
.assessment-table td {
  padding: 18px 20px;
  text-align: left;
  font-size: 15px;
}

.assessment-table th {
  font-weight: 600;
}

.assessment-table td {
  border-bottom: 1px solid #f0f0f0;
  line-height: 1.6;
}

.assessment-table tbody tr:hover {
  background: #f8f9fb;
  transition: 0.3s ease;
}

.br-right {
  border-right: 1px solid;
}

.bold {
  font-weight: 600;
}

th,
tr,
td {
  text-align: center !important;
}

.col-r {
  border-radius: 10px;
}

.col-img-38 {
  width: 38px;
}

.col-sl-img {
  width: 325px;
}

.col-height {
  font-size: 25px;
  font-weight: 600;
}

.col-w-50 {
  width: 50%;
}

.rbt-splash-callto-action-col {
  top: -220px;
  margin-bottom: -220px;
  position: relative;
}

.assessment-summary {
  border-top: none;
  max-width: 100%;
}

.summary-row {
  display: flex;
  padding: 15px;
  font-weight: 600;
}
.summary-row strong{    margin-left: 10px;}

.rbt-modern-select {
    width: 100%;
    position: relative;
}

.country-select {
    width: 100%;
    height: 50px;
    padding: 10px 40px 10px 15px;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 6px;
    background-color: #fff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}

/* Mobile Fix */
@media (max-width: 576px) {
    .country-select {
        height: 45px;
        font-size: 14px;
        padding: 8px 35px 8px 12px;
    }
}

.col-drop{filter: drop-shadow(2px 4px 6px black);}
@media only screen and (max-width: 575px) {.bg_image--24 , .bg_image--25{
  
    height: auto;
}
    .col-mt-5{margin-top:20px;}
    .step::before {
  width: 100%;}
}
/* .rbt-card-img img{    height: 210px;} */


